Bug-Database: https://github.com/xbmc/screensaver.biogenesis/issues
Bug-Submit: https://github.com/xbmc/screensaver.biogenesis/issues/new
Contact: interest@kodi.tv
FAQ: https://kodi.wiki/view/Main_Page
Repository: https://github.com/xbmc/screensaver.biogenesis.git
Repository-Browse: https://github.com/xbmc/screensaver.biogenesis
Donation: https://kodi.tv/contribute/donate
